commit:     a8baabbd4b9bd5da2423d1a6d3a76c4211785ec7
Author:     Michael Sterrett <mr_bones_ <AT> gentoo <DOT> org>
AuthorDate: Tue Jan  5 17:05:51 2016 +0000
Commit:     Michael Sterrett <mr_bones_ <AT> gentoo <DOT> org>
CommitDate: Tue Jan  5 22:38:03 2016 +0000
URL:        https://gitweb.gentoo.org/repo/gentoo.git/commit/?id=a8baabbd

games-roguelike/scourge: update HOMEPAGE

Package-Manager: portage-2.2.26

 games-roguelike/scourge/scourge-0.21.1.ebuild | 5 ++---
 1 file changed, 2 insertions(+), 3 deletions(-)

diff --git a/games-roguelike/scourge/scourge-0.21.1.ebuild 
b/games-roguelike/scourge/scourge-0.21.1.ebuild
index 88523d8..0528ad3 100644
--- a/games-roguelike/scourge/scourge-0.21.1.ebuild
+++ b/games-roguelike/scourge/scourge-0.21.1.ebuild
@@ -6,7 +6,7 @@ EAPI=5
 inherit autotools eutils wxwidgets games
 
 DESCRIPTION="A graphical rogue-like adventure game"
-HOMEPAGE="http://scourgeweb.org/";
+HOMEPAGE="http://sourceforge.net/projects/scourge/";
 SRC_URI="mirror://sourceforge/${PN}/${P}.src.tar.gz
        mirror://sourceforge/${PN}/${P}.data.tar.gz"
 
@@ -33,8 +33,7 @@ src_prepare() {
        # bug #257601
        sed -i \
                -e '/AC_CHECK_HEADERS.*glext/ s:):, [#include <GL/gl.h>] ):' \
-               configure.in \
-               || die "sed failed"
+               configure.in || die
        sed -i \
                -e '/snprintf/s/tmp, 256/tmp, sizeof(tmp)/' \
                src/scourgehandler.cpp || die

Reply via email to